<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonASInformation.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4361 characters]
        rkJggg==
</value>
  </data>
  <data name="buttonASInformation.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        PIfcwNPPocD0LxojQBYvOM4oAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonASInformation.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4361 characters]
        oJqYmJiYmJj8rylU6C9bR1+YFjZzQAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkY4NzVBQUJGMDA4MDExRTZBNTBCRDY1MDZEODgz
        MkNEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkY4NzVBQUJFMDA4MDExRTZBNTBCRDY1MDZEODgz
        MkNEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgxNTRDQjI5NTAwMEU2MTFCQzc2QTlE
        OEJCODdFNjg3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+t9wDDAAABeRJREFUaEPtmNVPNEsQxXH34CxOcHd3d3d3CC4JWdzCh4RgCRoS
        nvg37y93+oF7YYddMrsfD3MeNtM1PTtdXVWnTo+ZChUqVKhQoUKFChWGwcLCws/PLykpKT8/v7q6urGx
        sbe3t7W1levi4uLU1NTAwEArKysx+7fB1dU1PT29p6entra2sLAwMzMTT+Li4iIjIxMSElh9VlZWUVFR
        XV1dd3d3bm6ul5eXePI3wNHRkSW2t7dnZ2fHxMSEhoZqNBofHx+84hYT7Ozs3NzcvL29g4KCoqKimIyT
        zMcrDw8P6U/+JhITE7u6uvLy8mJjYwMCAqytrcUN3bC0tAwJCcGT0tJSnuVC3DA9zM3NSZ76+vro6Oif
        ZXlERERBQQE1k5GR4eLiIqwmA6/kxWxkfHw8aSOshoNcolooEkrf399fWE0AIoADMA957+TkJKw/BVTG
        RhBP3KBshNXYIIXKy8vJH14vTJ/g6+ubnJxMoCRwjUXc+wpEo62tja0RY6MCxmTP+NUVAXxj0aQHgaJe
        cZiV0Ryampqwc1fM+wT+s7OzMy0tTYyNBLgSJoGLIEph+i9YIhNSUlLgTS7m5uaGh4dbWloqKyvpCWVl
        ZTQQXW7AxXRDJsBawmQMsK8lJSXBwcFi/AnstLTrf/7F/Pz82toav6OjoyyOULDTzBGzPyEsLIyqqKio
        EGPFQcF1dHSwx7polBZGmtGhmba0tMRaqQH6Rl9fHzEZGBigQ+NMf3+/TGujlzOfvxJjZcEG8wKZhGa5
        CA12kbWyaJaCBTte4RsW9pjsmpqakuxfArk1MjJC1omxgqC5kgy4IdOJWRlrxQ3WOj09vby8LKUNdkpc
        Yk+Ms7OzMj4AphErSacoCbaHhir/bjKHCIyPj5+cnDw8POzt7REB7BArwUG6sritra2FhQX5/4HQSDmU
        lRgrBWkdMtUsgUBNTk5qtdrt7e3BwUF3d3eMOC+lE+6dn5/zKy/14KWZmRl0oRgrBeiIYtBHMFOObDOw
        sbFhCOtXVVXhAyE6PDzEBwIizdQFOg+UgOdirBT4R8SpoTmKlKKUiSH1sL+///T0RJ2Eh4eL2zqAlllf
        X4cSKEJhUgTQZU5Ojj7S+iPIbJ5CnO7s7Ly8vJAhhEXckwVxgIsdHBzEWBFQjqxGDPQDScX2UyGrq6sG
        OQAWFxeHhoacnZ3FWBHQX9lUg+IAsaIveBCOIoX0dwCQS1CCwvTa3NxMTRsUXEJHEGDYlZUVgxzg7MpT
        ytcDYhtuNeggL6Xf8fExmS1xlJ6AwfGBXRNjpYCEpgF/SykfgQ94DplyIUz6AQ6gFSovNyhQhDHiHuIT
        pu9APSCNrq6uZITql6BJI0nke/lPQDWjl2pqakhWYfoO0mEIyMjEz+Ckvru7Sy+XerzCgGQaGhoiIiLE
        WBZkHf0YfUFz5EL/JOS0hNxis8RYWVDQNF0yytbWVph0g3XDReQD6UeX+FZfSOCIsrm5iSjUc6d+AngG
        uoiPj5evCgQs07Kzs+nuZCBr4kQq/01AQltb29nZGfpKjI0BT09P1tTe3i7/LQhZSsTIB3otquHy8vJb
        rQrIt9PTU9o5J1JhMhLIDRQowtje3l6YvgLdbWJigg79/v5+dHTEUNzQARJ1Y2ODtvDtTGXAa4gGLC4j
        PZAJTKMzAC7kVQNchEAiXPRmhTWSLvBKVsapl86tT33LgwggRu7v7xFIGo1GWE0AXoYb5C6Eo0+x6kJo
        aChEdHNzgx4xIhfpAjxIknDyRGNmZWUZ+t0b+djU1ET+0A1IIZNG4COkz/fwJqdn1DXnNX3EuaurKzqK
        c+nr6yuago34Cx/u/wfygeaKDwcHB7A7F3R0b2/vj1+U0a2oUZqdVqt9fn5+fHyEhdj+6OhoMeM3QFJH
        1CUMA5ne3t5yekbwXVxc3N3dvb29sevX19dkP5JOUh/6y0eTgv0OCQmBdsl1in5sbIywUDNc04NLSkoi
        IyMVPiUbG05OTrRnCkCMVahQoUKFChUqVJgeZmb/ADNdvt3E8x+tAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjk5MzEzMzQ2RkUwRDExRTVCRjMwRTZBN0UxM0NG
        QzQ5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjk5MzEzMzQ1RkUwRDExRTVCRjMwRTZBN0UxM0NG
        QzQ5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkNGQzE3OEMwMEJGRUU1MTFBMjMwOTFB
        MzY3Mjc5MDI5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+OO/2vAAABB5JREFUaEPtmU9EdFEUwIeIiDRERExiiCEiYoi0iIihNhERrSJm
        U7SKKBERERExm4YhIvpERES0apUiIqJEtH3frzmn5301M9033Tdfi/tbjHfOO/fec/+f8ybmcDgcDofD
        4XCEo76+fmhoaGlpKZ/PX1xc3N7eep738PDA88HBwdraWiaTaWxsVOvfRldX18bGBh6bkMvl0um0lvwN
        tLe3M8DqnecdHh4uLCyMjo729PQkEgkMWltbeR4eHs5ms4VCQe08b3t7G71U8j9ZXFxUjzwP1+PxuL4o
        T0NDw8zMzNXVlZSi//qi9tTV1fmLZ3l5uampSV8YQ5+l+ObmZjKZVG3NoEkaFg9YNqoNT29v787OjtTD
        YlNtDWAGpAP8spVVWy0cZf58plIp1UaNNEkHaF5VP2Z9fV3qVDlSOPuLQ+ZVnoHBwcGVlZU/H/CMRt+V
        QeaWzqgcERyj0gGuKlV9obm5GafF7BPoeat2X2Ahidn4+LiqokDuAaZC5VL4Hdja2mLs5+bmbm5uRAO8
        VbtSTE9PY3N6eqqydfxxqnCMjo2NiU3Q146OjufnZ9FD5XuNkASbn5x1lZD1yqGucikY9aKf7/Cs2liM
        OVHtv/qvcMJic3x8rLJFuFzFg8o3cbAPwako17eS3N3dYcbeU9kWRKPUSyykchnYAEU/32HsVRuLcS6p
        1qAPcs7Ozs6qbAuiCeqdn59XuTxsCbyE4BEU3NbfxnkjIyOY7e/vq2wLZoB6mQ2VwyCnjUAiodryEO1i
        Se6hsi0km5FYOhTMhn8o8WASbBPLiD2bUFVWeHl5odIqgtO9vT1xyLADwv39PUXa2tpUtoL4oYIx/nUR
        qgNwfX1Nqc7OTpWt8Pr6SqVhU2G5s8N2ACI5XqubXIoAe1plY97e3ihoeT+cnJxQaX9/v8pmFLvgVYjz
        SsJIUYpRU9kWkjOQB6tsRrELoXfRwMAApeyHGwRh1JvP51U2g/0QjDgMMb9Pw8Gp+j6k1tdoKS4vL2mo
        u7tbZYvkcjmqDrVBCZ9ABTNkIdENle2STqffJ8LzuEdVVRHCCrE3iS98WK4UqeIoM2V3d5cGKqcQQjCA
        BcPZIAvF+Pz8XOUo6OvrE5++XaxcamIpmNxx7DSyUIwnJydVFRES3JMbfPthxs8ZeFBVRfxPPipHiiSl
        NKmyDeQ8BcsxUjmSyaS0Z+tb0OrqqlRI9qOqGiCpFjAnP/lcGfxQGeFZVI5UKiWLqurmGQhJD6GmMxAk
        +Pkeb8z9CH7uZiD+w4f7T0xMTJydnYlDT09PXOeZTOZr6N/S0kI6Tp8ljBey2ay+/g3g99HRkbr2AVk4
        l7T/l48PyqmpKcP7vtbE43Hu2kKhIIlYkMfHR9Yb0bvlLDlqEokEN/TP/2dxOBwOh8PhcFRPLPYX7crK
        pWVbDjQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSystemInformation.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkYzNTI2QThCOTlENDExRTZBNTNEQTQ5Qjg3QkVF
        M0U5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkYzNTI2QThBOTlENDExRTZBNTNEQTQ5Qjg3QkVF
        M0U5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNTFCRDQyOTI5OUU2MTE5MUYxQjg3
        NzdDMkEyRjVDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+/WIeIAAABUlJREFUaEPtmOkvXGsYwLW6qNYygxFTu9oqtcZS69Vax8SeolpL
        baNobUFoY22JIoQg0g/uh4qMxN94f4knDbeZcc70zNTNPb8P4nnOO+ec532f9Xjp6Ojo6Ojo6Ojo/P/w
        9vaOjo7Oz8+vqal5/fr1u3fvRkdH+/r6+L+urq64uPjJkyd3796V1TcNo9FYWlr68ePHN2/eWK3WFy9e
        YElOTk5aWlpubi5vX1ZWVltb29HR8eHDh6qqKrPZLL+8Cfj5+fGKg4ODFRUVWVlZycnJbHZERERQUBCX
        WPDw4cPg4ODw8PCEhISMjIySkhKMtNls5eXlJpPp4iZ/kufPnw8PD1dXV/P2sbGx9+/flwuOuXPnTlJS
        EpY0NjbyW+yXC57n1q1bOA++wduz8ffu3ZMLiklNTeVAiBkcz2AwiNZj8EgezEbi6ziJaNWDL3GSb9++
        JfRjYmJE6wE4AQywWCxxcXEBAQGidRVSGRvBeWIGYSNad4MLNTc34z88XlS/TV5e3sDAAFsjslshY3Z2
        dvL32hMgdslOnBURrCRauOfQ0BCxLrKbIFeSSXiYkhggTVET2tvbu7u7+Ue0jiEX9/f3U2GwWVTugDzY
        0NBAmhfZKRS4np4evHxlZeX9+/eidcrTp09Z/+rVK5E1h4DjVYqKihSmUcrZ169fDw8P7XY7FVq018HK
        sbGx+Ph4kbWFgOMBqu5eWFjIuVVWVoqsANqt6enppqYmkTWEAKXPwQwllfg3GRkZ4Sgu+hQtYXsoqJRk
        kZ2CnY8ePeIlfqKqL+LcOApcUWStKCgoINQSExNFdgpNBOv/ugTtt1xTAO76+fNn5SGklPr6em76+PFj
        kZ3S0tKyvLz86dOnyclJvIJUs7W1JdcU4O/vz885dpG1gjvSnOIVIjuFasBGjo+P4xKYodYGepm1tTWM
        JwhFpQmMBwwuagM6PT2ddKzWBlhYWJiYmCCoRNYE3kNViryAVpQp1AUb5ufnOcDAwECRNYFOhhFZ7ZDg
        sg1fvnzBBoWuq5Te3l6GerWH65oNPj4+29vb2scDzTa5VWFe+olrNvCrnZ0ddk1krWBmYNpKSUkRWRmu
        2UA3wHrt2w3qDo0x1YrEJyoFuGYDqYxWNzs7W2StIKvS2fNCDx48EJUCXLCBAvft27eZmZmQkBBRaQj1
        oaur69mzZyIrgPihZmMDxU5U10H2o11nchJZW8xmMx0lnY+TSkcmiYqKYoIDBm66potvFjabjT6cS4ym
        dFOy+hcoCIwci4uLqnZKHZQ5bMjNzXUUFUaj8eXLl7x3R0cHIyghRMeODRjPyI+eWZw2RFb/Qltb29HR
        UWtrq8juICwsjKhgUyMjI0V1FWa92dnZvx1zcnKyv78vq6/CEe3t7WEhE6mo3ERJSQlba7FYfH19RXWV
        iIgIvMURaWlpoaGhsvQSRDAuRFnw0OcZHsNp0MZq9RWeXETQf//+ndqscY/kCIPBgItPTU0xVPz+aMoJ
        4H4/fvygUSUTiNYD8DDMwHfpQdQ2IJfhPow7xAkGuDEXOYLwxanm5uZWV1cJErX9GeFEN3FwcEA1wIU8
        egKXufh8j1NRhmmVc3JylERIQEAA5XJjY8Nut9NTsBF/4MP9v0hOTqYYMz3v7u6yqXgFbRXJ5/bt27LC
        y4vBg76D+MFzSK+wvr7O9mdmZsqKmwBVubGxEQOWlpZI87j46ekpqQZvOT4+Pj8/Pzs745/NzU1SEE0U
        LbCq9tFzML4kJSVZrdaLL620bpwPaYf/qdOcA/VB4ynZ3ZD4TSYTDYjIOjo6Ojo6Ojr/Nby8/gFUubiq
        PmppaQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSystemInformation.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonSystemInformation.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQzQzg5NzgxOTk5NTExRTZCOTQ1REVCMzIwNDRD
        QTVDIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQzQzg5NzgwOTk5NTExRTZCOTQ1REVCMzIwNDRD
        QTVDIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRGNTFCRDQyOTI5OUU2MTE5MUYxQjg3
        NzdDMkEyRjVDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+CtKncAAAA+ZJREFUaEPtmVFEdEEUgCMiIi0REZtYYoklYon8DxGx9BQR0VPE
        vhQ9RZSIiIiI2JeWJSJKREQsPfWUIiKiRPR6/+/vnH9t7X/v3nt37m788z2se86cO3POzNyZObNNFovF
        YrFYLBbL/0dLS8vo6OjKyko+ny8Wi/f3947jPD098Xx0dLSxsZHJZNra2tT6p9Hf37+1tYXHfsjlcul0
        Wt/8CfT09NDB6p3jHB8fLy0tTUxMpFKpeDyOQVdXF89jY2PZbLZQKKid4+zu7qKXShrJ8vKyeuQ4uB6L
        xbTAndbW1rm5uZubG3mL+LWg/jQ3N5cmz+rqant7uxb4hpjl9e3t7UQiodq6QZM0LB4wbVQbnMHBwb29
        PamHyabaOsAISAD88imrNiwsZaXxTCaTqo0aaZIAaF5VNbO5uSl1qhwprP2fXeZUHYGOjo6Dg4PT09Od
        nR2eVeuOjC3BqBwRLKMSAFuVqtzBdTEGnlXrDhNJjCcnJ1UVBbIPMBQqe8IIiE/As2o9mZ2dxfji4kJl
        45T6yecyurCwIPbAs2qrwZEE+1rWOi9kvrKoq+wD+hXv+VXZB6ywtHJ2dqayQdhc//Sn4/jZiWvk4eGB
        hvj2VDYFp1Hq5Syksie9vb2/KtAyH8g6Oz8/r7IpOE1Q7+LiosqevL6+YvwNLfPB+Pg49oeHhyqbghGg
        XkZDZU8+ff6OlvmA0y725B4qm0KyGTlLV2VtbY3FFMoHRMt8wFlGXuEjVJUR3t7eqDTo4bR8eVWVPx4f
        H3mlu7tbZSOE8ANCx3B7e8srfX19Khvh/f2dSoOmwqFjiGR5DTe4oWP4+PjgFcPfw/n5OZUODw+r7I9w
        MdBT2NNrKptCcgbyYJX9ES6GkZER7M0fNziEUW8+n1fZH+FiCLSfBoBVVVwJNEfDxXB9fY39wMCAygbJ
        5XJUHegQGiIGmUiEobJZ0um0eMM+qqoKSvmnUL5PI0oRu7ha/wumK8aBeioY+/v7NOCRQnA+/XS4Cmpd
        AVkopVdXVypHwdDQkDjhNllTqZQYeHB3d6fWX+FLIwvFYHp6WlURIYd7cny3ixnCkITBDbILNf1K6cpH
        5UiRpJQmVTaBrKdg+IzkRiKRkPZM3QWtr69LhWQ/qqoDkmoBY1LLdWX5RWWEa5EbyWRSJlXo5ukISQ+h
        riNQTvn1Pd7496P8upuOaMDF/TempqYuLy/FoZeXF7bzTCZTefTv7OwkHSdmOcYL2WxWi38C+H1ycqKu
        /YUsvFgslv7yKYFyZmbGY79vJLFYjL22UChIIlbO8/Mz843Tu+EsOWri8ThbXu3/s1gsFovFYrE0iqam
        3xr/2pV/flJ0AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>